{
    "env": {
        "browser": true,
        "es2021": true
    },
    "extends": [
        "plugin:react/recommended",
        "airbnb"
    ],
    "overrides": [
    ],
    "parserOptions": {
        "ecmaVersion": "latest",
        "sourceType": "module"
    },
    "plugins": [
        "react"
    ],
    "rules": {
		"react/react-in-jsx-scope": 0,
        "react/jsx-filename-extension": 0,
        "arrow-body-style": 0,
        "react/prefer-stateless-function": 0,
        "no-trailing-spaces": 0,
        "comma-dangle": 0,
        "radix": 0,
        "max-len": [
            2,
            {
                "code": 120,
                "ignorePattern": "^import"
            }
        ],
        "jsx-a11y/label-has-for": 0,
        "class-methods-use-this": 0,
        "jsx-a11y/no-autofocus": 0,
        "react/function-component-definition": [
            2,
            {
              "namedComponents": "arrow-function",
              "unnamedComponents": "arrow-function"
            }
        ]
    }
}
